Subject: RE: BHP Copper, Inc.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Jul 2001 18:32:50 -0700 (PDT)

Jason,

Fyi, I'm not in the office this week - Vacation.

We just hired a member of the BHP metals team in New York. His name is Bill Jaede.

He might be able to find the information (quietly) for you.

Please contact him directly . + 212 715 5600

If you have any questions, please feel free to contact us.

Regards,
S.Spirakis

 -----Original Message-----
From: 	Williams, Jason R (Credit)  
Sent:	Tuesday, July 31, 2001 6:52 PM
To:	Bacon, Philip; Spirakis, Spiro S.
Cc:	Ward, Kim S (Houston)
Subject:	BHP Copper, Inc.

Philip and Spiro -

I am trying to do some research from a credit standpoint on BHP Copper, Inc.  Kim Ward is an originator on the West Gas desk and has some potential deals pending, but I have no information on this entity with respect to creditworthiness, so I can not approve any deals at this point.

Kim contacted the BHP Billiton people and they recommended that we contact you, as you transact with BHP Copper, Inc. on metals deals.  Do you have any financials for BHP Copper, Inc. as a distinct entity?

I would appreciate any insights that you might offer.  Please call me at (713) 345-3923 if you have any questions.

Thanks,

Jay Williams